@media only screen and (max-width:1600px) {
body{font-size:16px;}
p{line-height:24px;}
.container{max-width:1200px;}
.logo-field{width:140px;}
.header-fixed{font-size:13px;}
.main-nav .nav.iphonNav ul li a:link, .main-nav .nav.iphonNav ul li a:visited{padding:10px 15px;}
.main-nav{margin-top:21px;}
.header-fixed .bg-golden ul.right-nav > li > a{line-height:42px;}
.form-control.currency{font-size:13px; height:42px;}
.slide-content{font-size:26px; max-width:1200px; padding-right:380px;}
/* .slide-content h1{font-size:47px; line-height:48px;} */
.slide-content a{font-size:14px; line-height:42px; padding:0 18px;}
/* .slide-field .carousel-inner .banner-block{height:570px;} */
.middle h2, .mid-sec.textimonials.bg-gray h2{font-size:32px; padding-bottom:18px;}
.tours-content a{font-size:15px;}
.tours-content a span{padding:22px 0;}
.rating i{font-size:24px;}
.rating{font-size:16px;}
.rating span.rating-txt{font-size:21px; padding-left:7px;}
.comment-listing li .comment-section::before, .comment-listing li .comment-section::after{height:23px; width:25px;}
.comment-listing li .comment-section{padding:9px 34px 15px;}
.comment-listing li .comment-section::after{padding:0 0 -13px 12px}
p.client-address{font-size:12px;}
footer h3{font-size:22px; padding:20px 0 14px;}
.form-control.inp-subscribe, .btn.subscribe-btn{font-size:13px; height:34px;}
.btn.subscribe-btn{width:106px;}
.subscribe-field{padding:0 114px 22px 0;}
.ft-social a{font-size:14px; line-height:32px; width:32px;}
.contact-para, footer .bg-grey{font-size:12px;}
.rating-listing li::after{height:15px; top:3px;}
/*=====================================Live Css Start=====================================*/
.frthr-dtl-col h2 {margin: 0 0 15px 0px; font-size: 24px;}
.frthr-dtl-col h4 {margin: 0 0 25px 0px; font-size: 18px;}
.dtl-tabs .nav-tabs li a {padding: 12px 20px;}
.dtl-tabs-wrap {margin-top: 40px;}
/*.frthr-inner{padding:25px;}*/
.mid-sec h3 {font-size: 22px;}
.srvc-contant p {font-size: 14px;}
.cmn-full-row p {line-height: 22px;}
.cmn-btn {font-size: 14px;}
.home-box {padding: 10px;}
/*.frthr-dtl-slider ol.bjqs-markers li a {width: 40px;}*/
.cmn-list-col .cmn-box-contant {padding: 15px;	font-size: 16px;}
.lrge-txt {font-size:40px;  /*padding-top:8%;*/ margin-left:-40px;}
.mid-links-col span {font-size: 16px;}
.mid-links-col {font-size: 14px;}
.graphic-img {margin-top: 18px;}
.crus-dat-inner {padding: 15px;}
.cruises-date .cmn-btn {font-size: 14px;margin: 0px 4px; padding:0px 15px;}
.proj-txt .btn-cmn {font-size: 13px; padding: 0px 12px;}
.proj-chk-btn .check_box {padding-right: 12px; width:50%;}
.header-fixed .bg-golden ul.right-nav > li.dropdown i.fa.fa-user{top:13px;}
.header-fixed .bg-golden ul.right-nav > li.dropdown a.dropdown-toggle{padding-left:13px;}
/*=====================================Live Css End=====================================*/
.booking-close{background-size:90%;}

.slide-field ul.social-links{ padding-top: 117px; }

}
@media only screen and (max-width:1400px) {
.detail-continer{font-size:14px; max-width:1080px;}
.detail-continer h1{font-size:28px;}
.detail-continer p{line-height:22px;}
.price-product{font-size:28px;}
.prev-price{font-size:17px;}
.btn-cart{line-height:32px;}
.wishlist{padding:15px 20px;}
.mid-sec{margin-top:120px; padding:30px 0px;}
.list-item-sec p{font-size:13px;}
.price-item{font-size:16px;}
.item-left.pull-right.margin-top5{font-size:13px; margin-top:2px;}
.rev-name{font-size:16px;}
.mid-sec .category-sec h1{font-size:20px; padding:12px 0 30px}
.pagging-sec .pagination > li > a{line-height:26px; min-width:28px;}
.pagging-sec .pagination > li > a i{font-size:18px; line-height:26px; min-width:26px;}
.col-sm-2.category-sec{font-size:13px;}
.cat-box{padding:18px 20px;}
.cat-link a::before{top:0;}
.col-sm-2.category-sec{width:22%;}
.col-sm-10.listing-sec{width:78%;}
/*==============Video==============================*/
/* .slide-field .carousel-inner .banner-block{height:615px;} */
}
/*=====================================Live Css Start=====================================*/
@media screen and (max-width: 1300px) {
.cruises-date .cmn-btn {margin:5px 0px; padding:0px 15px; width:100%; text-align:center;}
.proj-chk-btn .check_box{width:100%; margin-bottom:10px; padding:0px;}
.proj-chk-btn {padding-top: 5px;}
.proj-txt h4 {margin-bottom: 4px;}
.left-inner {padding:15px 10px;}
.crus-date-title{padding:0px;}
.tours-date-col{position:relative; left:0px; top:0px; width:100%; text-align:center; padding:15px; margin-bottom:20px;}
.tours-date-col i {position: relative;left: 0;	top: 0;	margin-right: 6px;}
.crus-date-title{text-align:center;}
.btn-full .cmn-btn {width: 100%; font-size: 18px;	height: 44px;	line-height: 44px;}
.contant-2 > p {padding-right: 0px;}
.contant-2 p:first-child{padding-right:0px;}
/*==============Video==============================*/
/* .slide-field .carousel-inner .banner-block{height:600px;} */
}
/*=====================================Live Css End=====================================*/
@media only screen and (max-width:1279px) {
.rating-listing{padding-bottom:25px;}
.rating-listing{ margin-left: -10px; }
.rating-listing li{padding:0 10px;}
.ft-col1{padding-left:50px; width:28.42%;}
.ft-col2{width:32.3%;}
.padding-bottom60.padding-top60{padding:35px 0;}
}
/*=====================================Live Css Start=====================================*/
@media screen and (max-width: 1200px) {

.mid-sec h3{font-size:20px;}
.mid-sec h1 {font-size: 30px; margin-bottom:30px;}
.srvc-contant p {font-size: 14px; line-height: 22px; margin-bottom: 20px;}
.mid-sec h2 {font-size: 26px; margin-bottom:26px;}
.video-slider .carousel-inner h4 {font-size: 18px; line-height: 26px; margin-top: 15px;}
.mid-sec {padding:28px 0;}
.textimonials {padding-top: 50px;}
.textimonials h5 {font-size: 20px;}
footer h6 {font-size: 22px; margin-bottom: 30px;}
.ftr-row {padding: 40px 0;}
.copyright {padding: 20px 0;}
footer .form-control {font-size: 14px; height: 50px; padding-left: 18px; padding-right: 46px;}
.ftr-dtl i {width: 24px;}
.ftr-dtl {padding-left: 38px;}
.ftr-inp i {font-size: 24px; right: 16px; top: 15px;}
.mid-sec h2 span img , .mid-sec h1 span img{width: 250px;}
.cmn-box-wrap .cmn-box-contant {font-size: 16px; padding: 15px;}
.tour-slide .owl-next, .tour-slide .owl-prev {height: 32px; width: 32px;}
.menu ul li {font-size: 14px; margin: 0 0 0px 10px;}
.crouse-wrap h4 {font-size: 18px;}
.crus-dat-title {font-size: 22px;}
h4.headding-4 {font-size: 20px; margin-bottom: 10px;}
.prodct-contnt h5 {font-size: 14px;}
.left-menu {margin-left: -300px; width: 270px;}
.lft-menu {padding-left: 300px;}
.bg-lft-mnu {width: 270px;}
.box-3 .form-group label {font-size: 14px;}
.box-3 {padding: 20px;}
.box-3 h2, .box-2 h2{font-size:18px !important;}
.row-cabin h5 {font-size: 16px;}
.btn-cmn, .btn-blk {font-size: 14px; height: 36px; line-height: 36px; padding: 0 20px;}
.thanks-row h1{font-size:50px; margin:0px !important;}
.thanks-row h1 i {font-size: 36px;}
.thumbs-up {margin: 30px 0;}
.thanks-row {padding: 60px 0;}
.prof-container h4 {font-size: 20px;}
.total-text-p {font-size: 18px;}
.chkout-right h5 {font-size: 26px;}
.chkout-right th {font-size: 14px;}
.chkout-left {padding-right: 20px;}
.frthr-dtl-col h2 {margin: 0 0 20px 0px;}
.frthr-dtl-col h4 {margin: 0 0 20px 0px; font-size: 16px;}
.container {padding: 0px 30px;}
.cmn-half-col h2 {margin: 0 0 18px 0px; font-size: 24px;}
.frthr-dtl-slider ol.bjqs-markers li a {width:34px; height:34px; line-height:34px;}
.lrge-txt br {display:none;}
.lrge-txt {font-size:34px; /*padding-top:15%;*/}
.mid-links-col span {font-size: 14px;}
.graphic-img-top img, .graphic-img img{width:250px;}
.mid-sec.bg-gray.textimonials{padding:0;}
/*==============Video==============================*/
/* .slide-field .carousel-inner .banner-block{height:576px;} */
.video-secton .videoBG .videoBG, .video-secton .videoBG .videoBG video{bottom:0 !important;}

}
@media screen and (max-width:1023px) {
.proj-wrap {width: 100%; margin-left: 0%; margin-bottom: 0%;}
.proj-wrap .left-prof {margin-left: 0%;	width: 100%; padding: 0px; height:auto !important; margin-bottom:15px;}
.proj-col {width: 100%;	margin-left: 0%; height:auto !important; margin-bottom:15px;}
.proj-col img {height:auto;}

/*----28-04-17----*/
.proj-wrap::after{display:none;}
.proj-wrap::before{display:none;}
}
/* @media only screen and (max-width:979px) { 
==============Video==============================
.slide-field .carousel-inner .banner-block{height:540px;} 
} */
@media screen and (max-width: 991px) {
.logo {width: 190px;}
.head-top-info ul li {margin: 0 0 0 8px; font-size:13px; padding: 0 8px 0 0px;}
footer h6 {font-size: 20px; margin-bottom: 20px;}
/*.navigation {padding-top: 24px;}*/
.header{padding:12px 0px;}
.head-top-info{padding-right:80px;}
.cmn-btn {font-size:14px; padding:0px 20px;}
.cmn-box-btn .cmn-btn i{font-size:20px;}
.pad-T80{padding-top:28px !important;}
.crouse-wrap h4 {font-size: 16px;}
.crus-dat-title {font-size:18px;}
.crus-dat-title i {position: relative; top: -2px; width: 24px;}
.curse-slider {margin: 20px 0;}
.cruises-date p {margin-bottom: 18px;}
h4.headding-4 {font-size:18px;}
.cmn-form .form-control {height: 38px;}
.custom-select select {height: 37px;}
.custom-select{background-size:25px;}
.contact-row h6 {font-size: 14px;}
.contact-row {font-size: 14px;}
.contact-row h5 {font-size: 16px;}
.contact-row {margin-top: 15px;}
.inp-with-icon .form-control {font-size: 14px; height: 40px; padding-left: 38px;}
.inp-with-icon i {font-size: 20px; left: 13px; top: 10px;}
.headding-5 {font-size: 20px; margin-bottom: 6px;}
.login-left-col p {margin-bottom: 20px;}
.left-menu {margin-left:0px; width: 100%;}
.lft-menu {padding-left: 0;}
.bg-lft-mnu{display:none;}
.left-menu ul li a:hover:after, .left-menu ul li.active a:after{display:none;}
.left-menu{margin-bottom:25px;}
.btn-add-cart {font-size: 13px; height: 38px; line-height: 38px; padding: 0 10px;}
.prof-form .form-group {margin-bottom: 15px;}
.steps-heading h4 {font-size: 20px; margin: 0 0 10px;}
.signup-step ul li .step-txt {font-size: 14px;}
.box-3 .form-group {margin-bottom: 15px;}
.box-3 {padding:16px;}
.cabin-col {width:49%;}
.cabin-col2 {width:46%;}
.box-2 {padding:20px;}
.mid-sec h2 {font-size: 20px; margin-bottom: 12px;}
.grup-txt-row {font-size: 14px; padding: 8px 10px;}
.left-prof p {margin-bottom:20px;}
.divide {margin: 25px 0;}
.project-wrap {padding-left: 0;}
.left-prof {margin-bottom: 20px; margin-left: 0; padding: 15px; width: 100%;}
.box-2 p {margin-bottom: 15px;}
.thnx-text br{display:none;}
.thanks-row h1 {font-size:40px !important; padding: 0 35px;}
.thanks-row h1 i {font-size: 28px;}
.prof-container h4 {font-size: 18px;}
.order-dtls-col {display: block; float: left; margin-bottom: 10px; width: 100%;}
.prof-container h5 {font-size: 16px;}

.listing-tbl {overflow-x:scroll;}
.listing-tbl table{width:700px;}

.frthr-dtl {width: 100%; margin-left: 0%;}
.frthr-dtl-col h4 {margin: 0 0 15px 0px; font-size: 14px;}
.frthr-dtl-col{width: 100%; margin:0px 0px 20px 0%; height: auto !important;}
.frthr-dtl-slider {width: 100%; margin:0px 0px 10px 0px; height: auto !important;}
.container {padding: 0px 25px;}
.dtl-tabs-wrap {margin-top: 25px;}
.dtl-tabs p {margin-bottom: 15px;}

.cmn-half-col {width:98%; margin:0 0 20px 2%; padding:0px 5px 5px 5px;	height: auto !important;}
.home-box {width: 48%; text-align:center;}
.home-box .cmn-btn{float:none; display:inline-block;}
.mid-links-col {font-size: 12px; padding: 0px 10px; vertical-align:top;}
.mid-links-col span {font-size: 14px;}
.vdo-txt, .tstmnls-wrap {padding: 0px;}
/*.frthr-inner{padding:20px;}*/

.cmn-list-col {width: 31.333%;}
.lrge-txt {font-size:25px; padding:10px 15px 15px 15px; margin-left:0px;}
.graphic-img-top {margin-bottom:20px;}

.cruises-date .cmn-btn {margin:0px 4px; padding:0px 15px; width:auto; text-align:center;}
.dtl-headding{text-align:center;}
.e-summary-block h2 .graphic-img {/*padding-left: 0;*/ margin-top: 10px;}
.lrge-txt p {padding: 0px !important; margin:0px !important;}
.mid-sec h1 {
  width: 100%;
}
.booking-close{background-size:80%;}
}
/*=====================================Live Css End=====================================*/
@media only screen and (max-width:990px) {
.slide-content h1{/* font-size:40px; line-height:40px; */ margin-top:92px; padding-bottom:10px;}
.slide-content{font-size:22px;}
.slide-content{padding:0 15px;}	
.slide-content p{padding-bottom:20px;}
.main-nav .nav.iphonNav ul li a:link{ padding: 10px; }
}
@media only screen and (max-width:840px) { 
.tours-cruises img{max-width:100%; width:100%;}
.tours-cruises, .welcome-content{width:100%;}
.welcome-content{padding:20px 0 0;}
}
@media only screen and (max-width:800px) { 
/*==============Video==============================*/
.slide-field .carousel-inner .banner-block{height:450px;}
.slide-content h1{font-size: 30px; line-height: 38px;}
.slide-content p { font-size: 21px;}
.slide-content{ padding-right: 70px; }
}
@media only screen and (max-width:767px) {
.slide-content p { font-size: 18px;}
.comment-section{padding-right:0;}
.slide-content h1{margin-top:0; font-size: 24px; line-height: 28px;}
.slide-content{font-size:18px;}
.header-fixed{float:left; position:relative;}
.header-fixed .navbar-toggle{background-color:#a88a53; margin:0; position:absolute; right:15px; top:24px;}	
.header-fixed .navbar-toggle .icon-bar{background-color:#fff;}
.main-nav{margin-top:0; width:100%;}
.main-nav .nav.iphonNav, .main-nav .naviphonNav ul{width:100%;}
.main-nav .nav.iphonNav ul li{display:block; float:none; width:100%;}
.main-nav .nav.iphonNav ul li{border-top:solid 1px #eaeaea;}
.main-nav .nav.iphonNav ul li a:link, .main-nav .nav.iphonNav ul li a:visited{display:block; float:none; text-align:center; width:100%;}
.newsletter, .ft-col1, .ft-col2{width:100%;}
.ft-col1{padding-left:0;}
.tours-content{margin-bottom:15px;}
.ft-social{border-bottom:solid 1px #ccc; padding-bottom:20px;}
.slide-field .carousel-inner .banner-block{height:374px;}
.tours-block{display:block;}
.header-fixed .bg-golden ul.right-nav > li{padding:0 15px;}
.rating-listing{background-color:#e4e4e4; border-radius:5px; padding:10px; margin-bottom:20px; text-align:center;}
.comment-listing li{border-bottom:solid 1px #ccc; margin-bottom:15px; padding-bottom:15px;}
.main-nav .nav.iphonNav.collapse{overflow:hidden;}
.main-nav .nav.iphonNav.collapse.in, .main-nav .nav.iphonNav.collapsing{display:block !important;}
/*=====================================Live Css Start=====================================*/
.mid-sec h1 {font-size: 25px; margin-bottom:25px;}
.mid-sec h2 {font-size: 22px; margin-bottom: 22px;}
.mid-sec h2 span img, .mid-sec h1 span img {width: 200px;}
.itm-cont {font-size: 10px; height: 20px; line-height: 20px; width: 20px;}
.top-cart i {font-size: 22px;}
.f-col-left {width: 45%;}
.video-slider .carousel-inner h4 {font-size: 16px; line-height: 24px;}
.textimonials {padding-top: 35px;}
.textimonials h5 {font-size: 18px;}
.logo {width: 150px;}
.tour-slide .owl-nav{margin-bottom:0px;}
.textimonials .carousel-control.right, .textimonials .carousel-control.left{width:14px;}
.tstmnls-txt {margin: 20px 6%; padding: 0 40px 40px;}
.mid-sec {margin-top:0; padding: 25px 0;}
.pad-T80 {padding-top: 25px !important;}
.curse-slider {margin:15px 0;}
.cmn-form{margin-top:25px;}
.login-left-col p {margin-bottom: 15px;}
.login-left-col {width: 100%;}
.login-img img{width:100%;}
.log-divider{display:none;}
.login-right-col{width:100%; margin-top:20px;}
.crat-ac-box {margin-top: 25px; padding: 20px; width: 100%;}
.login-wrap {padding: 25px;}
.frg-pas {font-size: 14px; margin-top: 8px;}
.btn-exp {margin-top: 0;}
.product-col {width: 48%;}

.prof-img {border: 8px solid #f5f5f5; height: 150px; width: 150px;}
.prof-name {margin-top: 0; padding: 10px; float:left;}
.prof-img-col {left: 0; top: 0; width: 100%; position:relative;}
.profile-row {min-height: inherit; padding: 20px; text-align:center;}
.profile-row h4 {font-size: 16px; margin-bottom:8px;}
.prof-nav {margin:0 0 20px 0px; padding: 0; width: 100%;}
.prof-dtl {padding-left: 0;}
.prof-nav ul {margin: 0; padding: 0;}
.prof-container h4 {font-size: 18px;}
.prof-container {padding: 15px;}
.steps-heading h4 {font-size: 18px;}

.signup-step ul li {text-align: left; width: 100%; margin-bottom:17px;}	
.signup-step ul li:after{border:none;}
.signup-step ul li:before{border:none;}
.signup-step ul li:first-child:before{border:none;}
.signup-step ul li:last-child:before{border:none;}
.signup-step ul li span {font-size: 12px;}
.signup-step ul li p{font-size:14px;}
.signup-step ul li .step-box{margin:inherit; position:absolute;}
.signup-step ul li .step-box {border:3px solid #939598;font-size:16px;height: 42px;line-height:38px;width: 42px;}
.signup-step ul li .step-txt {margin-top: 0; padding-left: 57px;}
.signup-step{margin-bottom:15px;}
.labellist {width: 100%;}

.cabin-col, .cabin-col2 {width: 100%;}
.cabin-divide{display:none;}
.box-2 {padding: 20px;}
.chk-row {margin: 10px 0 15px;}
.project-wrap .product-col {width:31.333%;}
.prodct-contnt h5 {font-size: 13px;}
.box-2 {float: left; width:100%;}
/*.cmn-btn{float:left;}*/
.socials-col a {font-size: 20px;}
.thnx-text {font-size: 14px;}
.adrs-row .adrs-col{margin-bottom:15px;}
.cart-total-row{font-size:16px;}
.chkout-left {margin-bottom: 25px; padding-right: 0; width: 100%;}
.chkout-right {padding: 20px; width: 100%;}
.chkout-right .cmn-btn {font-size: 14px; height: 42px; line-height: 42px;}
.total-text-p {font-size: 16px;}
.tbl-shopping {overflow-x:scroll;}
.tbl-shopping table{width:700px;}
.fright {float: left !important; width: 100%;}
.cont-btns-row .btn-blk, .cont-btns-row .btn-cmn{clear:both; float:left; margin-top:10px; width:100%; text-align:center;}
.show-name {font-size: 14px;}
.dtl-tabs-wrap{background:none;}

.container {padding: 0px 15px;}
.dtl-tabs-wrap {margin-top: 20px;}
.frthr-dtl-col h2 {margin: 0 0 15px 0px;}
.dtl-tabs h2 {font-size:22px;	margin-bottom: 15px;}
.dtl-tabs .nav-tabs li.active a:after { display:none;}
.mid-links-col {width: 33.333%;	margin: 8px 0px;}
.cmn-half-col h2 {margin: 0 0 12px 0px; font-size:18px;}
.cmn-full-row p {margin-bottom: 12px; line-height: 20px;}
.mid-sec h3 {font-size: 20px;}
.frthr-dtl-slider p.bjqs-caption{display:none;}
.cmn-list-col{width:48%; margin-bottom:20px;}
.graphic-img-top img, .graphic-img img{width:200px;}
.header{position:relative; float:left; width:100%;}
body{padding:0px;}
.lrge-txt{padding-top:0px;}

.stepsrow-top {display: block; padding-bottom:25px;	float: left;}
.steps-heading{display: block; padding-bottom:10px;	float: left; width:100%;}
.box-2{display: block; float: left; width:100%; padding:15px;}
.box-2 .cmn-btn{float:none;}

.mid-sec h1.home-h1 {
  font-family: latoregular;
  font-size: 22px;
  line-height: 31px;
  max-width: 1100px;
}
.header-fixed .bg-golden ul.right-nav > li.dropdown i.fa.fa-user{left:15px;}
.main-nav .nav.iphonNav ul li ul li a::after{display:none;}

.parentMenu > div.subItem {width: 50px;	height: 32px;	float: right; background: url(../images/faq-arrowup.png) no-repeat center; cursor: pointer;}
.parentMenuActive > div.subItem {
	background: url(../images/faq-arrowdown.png) no-repeat scroll right center transparent!important;
	cursor: pointer;
	float: none;
	height: 32px;
	position: absolute;
	width: 100%;
	z-index: 3;
}
.parentMenu > div.subItem {
	background: url(../images/faq-arrowup.png) no-repeat scroll right center transparent;
	cursor: pointer;
	float: right;
	height: 32px;
	width: 50px;
	z-index: 3;
  position: absolute; right: 0;
}
/*=====================================Live Css End=====================================*/
/*==============Video==============================*/
.slide-field .carousel-inner .banner-block{height:360px;}

.slide-field ul.social-links { padding-top: 0;}
#slider > .flex-viewport { height: 220px !important;}

}
/*=====================================Live Css Start=====================================*/
@media screen and (max-width:639px) {
.ftr-row {padding: 40px 0 0;}
.copyrght-lft {float: left; margin-bottom: 10px;  width: 100%;}
.copyright {padding: 15px 0;  text-align: center;}
.ftr-link {width: 100%;}
footer h6 {font-size: 18px; margin-bottom: 12px;}
footer .form-control {height: 42px; padding-left: 15px; padding-right: 40px;}
.ftr-inp i {font-size: 22px; right: 12px; top: 12px;}
.cruises-date .cmn-btn{width:100%; margin:5px 0px;}
.frg-pas {margin-top:10px; width:100%; text-align:left;}
.headding-5 {font-size: 16px; margin-bottom:6px;}
.crat-ac-box p {margin-bottom: 14px;}
.login-wrap {padding: 20px;}
.product-row{margin:0px; width:100%;}
.product-col {width:100%; margin-left:0px;}
.project-wrap .product-col {width:100%;}
.mid-sec h1 span {padding-top: 8px;}
.socials-col {bottom: 0; height: 32px; top: inherit; width: 100%;}
.socials-col a {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: -moz-use-text-color #e7e7e7 -moz-use-text-color -moz-use-text-color;
  border-image: none;
  border-style: none solid none none;
  border-width: 0 1px 0 0;
  float: left;
  font-size: 16px;
  height: 100%;
  width: 20%;
}
.dtl-img-box .blog-date {right: 15px;}
.thanks-row h1 {font-size:28px !important; padding: 0 35px;}
.thanks-row h1 i {font-size: 26px;}
.thanks-row {padding: 40px 15px;}
.thumbs-up {margin: 25px 0;}
.thumbs-up img{width:90px;}
.thnx-text {font-size: 13px;}
.order-dtl-tbl {margin-top: 15px;}
.chkout-right {padding:15px;}
.chkout-right h5 {font-size: 22px; margin-bottom: 18px;}
.dtl-tabs .nav-tabs li a {padding: 10px 18px;}
.cmn-full-row{margin:0px; width:100%;}
.cmn-half-col {width:100%; margin:0 0 20px 0px;}
.home-box {width:100%; margin:0 0 20px 0px;}
.mid-links {padding: 10px 0px;}
/*.frthr-inner{padding:18px;}*/
.price-tbl{width:100%;}
.cmn-list-col {width: 48%;}
.lrge-txt {font-size:22px;}
.form-control.currency{width:90px;}
}
/*=====================================Live Css End=====================================*/
@media only screen and (max-width:510px) {
footer .bg-grey .logo-field{width:100%;}
footer .bg-grey .logo-field a{display:inline-block;}
footer .bg-grey{text-align:center;}
footer .bg-grey .pull-left, footer .bg-grey .pull-right{padding:15px 0; width:100%;}
footer .bg-grey .pull-left{padding-top:5px;}
footer .bg-grey .pull-left{border-bottom:solid 1px #ccc;}
.subscribe-field{padding-right:0;}
.btn.subscribe-btn{margin-top:10px; position:static; width:100%;}
}
/*=====================================Live Css Start=====================================*/
@media screen and (max-height: 575px){
.g-recaptcha {transform:scale(0.85);-webkit-transform:scale(0.85);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
@media screen and (max-width: 479px) {
.mid-links-col {width:100%;	margin: 8px 0px;}
.cmn-list-col {width:100%; margin:0px 0px 15px 0px;}
.cmn-list-wrap {width: 100%; margin-left: 0%;}
.header-fixed .bg-golden ul.right-nav > li.social > a{margin:0 9px;}
/*==============Video==============================*/
.slide-field .carousel-inner .banner-block{height:233px;}
.slide-content h1{font-size: 18px; line-height: 23px; padding-bottom: 5px;}
.slide-content p {
    padding-bottom: 11px;
    line-height: 17px;
    font-size: 15px;
}

.frthr-inner p{ text-align: left;}
.frthr-dtl p{ padding: 0; }
.frthr-dtl-slider .tours-txt{ margin:0; }
.dtl-tabs .nav-tabs li a{ padding: 10px; font-size: 13px; }

.slide-field .carousel-inner .banner-block{height:250px;}
.slide-content a{line-height: 34px;}
.video-secton video { height: 100% !important; object-fit: cover;}

}
@media screen and (max-width: 375px) {
/*==============Video==============================*/
.slide-field .carousel-inner .banner-block{height:212px;}
}
/*=====================================Live Css End=====================================*/
@media only screen and (max-width:359px) {
.header-fixed .bg-golden ul.right-nav > li{padding:0 5px;}
.header-fixed .bg-golden ul.right-nav > li.dropdown a.dropdown-toggle{padding-left:16px;}
.header-fixed .bg-golden ul.right-nav > li.dropdown i.fa.fa-user{left:8px;}
/*==============Video==============================*/

}
/*------ios11-------*/
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
body.modal-open { position: fixed !important; width: 100% !important;}
}
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
body.modal-open { position: fixed !important; width: 100% !important;}
}
